@charset "UTF-8";
/* CSS Document */


.home .page {
max-width: 100%;
padding: 0;
position: relative;
top: 144px;
margin-bottom: 157px;
}
.home #wrapper {
width: 100%;
padding: 0;
}

/* Slide 1 */ 

#slide1, .micro #slide1 {
background: url(/media/siteimages/slide1_bg.jpg) center top no-repeat;
padding: 0;
width: 100%;
background-size: 110%;
height: 352px;
}
.micro #slide1 {
background: url(/media/siteimages/slide1_bg_CAND.jpg) center top no-repeat;
background-size: 110%;
}
#slide1 h1, #slide1 p.header1, #slide1 p span.header1 {
font-size: 21px;
text-shadow: 0px 1px 0px rgba(255, 255, 255, .8);
font-family: 'Oswald', sans-serif;
text-transform:uppercase;
color: #005587;
letter-spacing: 2px;
}
#slide1 h2, #slide1 p.header2, #slide1 p span.header2 {
font-family: 'Raleway', sans-serif;
font-size: 21px;
text-shadow: 0px 1px 0px rgba(255, 255, 255, .8);
text-transform: none;
color: #3d3935;
letter-spacing: 0px;
font-weight: 700;
}
#slide1 p {
font-size: 18px;
line-height: 24px;
font-style: normal;
padding: 0;
margin: 0;
text-align:left;
}
#slide1 .slide1-text, .micro #slide1 .slide1-text {
padding: 0 1%;
max-width: 1020px;
background: url(/media/siteimages/slide1-text-bg.png) right bottom no-repeat;
height: 352px;
position: relative;
}
.micro #slide1 .slide1-text {
background: url(/media/siteimages/slide1-text-bg_CAND.png) right bottom no-repeat;
}
.slide1-text-container {
position: absolute;
top: 72px;
width:50%;
left:0;
}
.service-lines {
width: 100%;
background: url(/media/siteimages/service-lines.jpg) center top;
height: 62px;
}

/* Slide 2 */ 

#slide2, .micro #slide2 {
padding: 0;
width: 100%;
background: url(/media/siteimages/slide2_bg.jpg) no-repeat center top;
background-size: 110%;
}
.micro #slide2 {
background: url(/media/siteimages/slide2_bg_CAND.jpg) no-repeat center top;
}
#slide2 .gateway-wrapper h1, #slide2 .gateway-wrapper .header1 {
color: #414042;
font-size: 18px;
font-weight: 400;
padding: 0;
line-height: 24px;
}
.slide2-blue-content-text, .slide3-blue-content-text{
width: 100%;
padding: 17px 0;
background: #003967;
clear:both;
}
.slide2-blue-content-text h1 {
font-family: 'Oswald', sans-serif;
text-align: center;
font-size: 24px;
color: #fff;
line-height: 32px;
font-style: normal;
text-transform:uppercase;
letter-spacing: 3px;
margin-bottom: 0;
}
#slide2 p span.header3, #slide5 p span.header3 {
font-family: 'Oswald', sans-serif;
letter-spacing: 1px;
text-transform:uppercase;
}
#slide2 p span img {
position: relative;
top: 6px;
}
.stay-connected p {
position: relative;
top: -2px;
}
.gateway-row-wrapper {
max-width: 1020px;
padding: 0 0 0 2%;
margin: 0 auto;
}
.gateway-wrapper, .micro .gateway-wrapper {
width: 31%;
padding: 0;
margin: 0 1% 3% 1%;
float: left;
}
.micro .gateway-wrapper {
margin-bottom: 0;
}
.stay-connected {
width: 100%;
clear: both;
padding: 10px 1%;
background: #fff;
}
.micro .stay-connected {
background: url(/media/siteimages/white-transp.png);
}
.micro .stay-wrapper {
max-width: 1020px;
margin: 0 auto;
position: relative;
display: inline-block;
}
.micro .stay-col {
width:45%;
margin:0 2%;
float:left;
}

/* Slide 3 */ 

#slide3 {
background: url(/Media/siteimages/slide3_bg.jpg) center 66px repeat-x #7a9b4e;
padding: 0;
width: 100%;
}
.micro #slide3 {
background: #404042;
margin-bottom: -12px;
}
#slide3 p {
text-align: center;
font-size: 14px;
color: #003967;
line-height: 18px;
padding: 0;
margin: 0;
}
.micro #slide3 p {
color: #fff;
font-size:16px;
padding:0;
margin-bottom:12px;
}
.slide3-blue-content-text {
background:#c3d7ed;
padding:0;
}
.slide3-blue-content-text .green-button a:link, .slide3-blue-content-text .green-button a:visited {
background: url(/media/siteimages/gray-btn-rpt.jpg) repeat-x top center #3d3935;
border: 2px solid #3d3935;
margin: 0;
color:#fff;
text-shadow:none;
letter-spacing: 1px;
}
#slide3 .gateway-row-container {
max-width: 580px;
margin:0 auto;
}
.micro #slide3 .gateway-row-container {
margin:20px auto;
max-width: 770px;
}
#slide3 .gateway-wrapper {
margin: 0 0 3% 0;
width:33.3%;
}
#slide3 .gateway-row-wrapper p a {
margin: 3px 0 0 0;
}
#slide3 .headshot {
width: 100%;
height: 170px;
overflow: hidden;
margin: 0 0 20px 0;
}
#slide3 .headshot img {
width:100% !important;
}

/* Slide 4 */ 

#slide4 {
background: url(/media/siteimages/slide4_bg.jpg) no-repeat center top;
background-size: 110%;
padding: 50px 0 35px 0;
width: 100%;
min-height: 220px;
}
#slide4 p {
text-align: center;
font-size: 16px;
line-height: 20px;
font-style: normal;
}
.slide4-text {
max-width: 1020px;
margin: 20px 0;
}

/* Slide 5 */

#slide5 {
background:#fff;
}
#slide5 .slide2-blue-content-text {
padding:0;
}
#slide5 .slide2-blue-content-text .green-button a:link, #slide5 .slide2-blue-content-text .green-button a:visited {
margin: 0;
}
.micro .slide5-text {
margin: 20px 0 0 0;
}

/*BEGIN CANDIDATE HOMEPAGE STYLES
-  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
@media screen and (max-width: 1024px) {
.slide1-text-container {
left: 40px;
}
.gateway-row-wrapper {
padding: 0 0 0 3.5%;
}
.slide4-text {
margin: 20px 60px;
}
}
@media screen and (max-width: 950px) {
#slide4 {
background-size: 120%;
}
#slide1 .slide1-text {
background-size: 47%;
}
}
@media screen and (max-width: 870px) {
#slide1, .micro #slide1 {
background-size: 120%;
}
#slide4 {
background-size: 162%;
}
}
@media screen and (max-width: 854px) {
.stay-connected {
padding: 10px 0;
}
#slide1 .slide1-text, .micro #slide1 .slide1-text {
background-size: 52%;
}
}
@media screen and (max-width: 850px) {
#slide1 h2, #slide1 p.header2, #slide1 p span.header2 {
font-size: 18px;
}
}
@media screen and (max-width: 800px) {
#slide1, .micro #slide1 {
background-size: 130%;
}
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 729px) {
#slide1, .micro #slide1 {
background-size: 125%;
height: 302px;
}
#slide1 h2, #slide1 p.header2, #slide1 p span.header2 {
font-size: 16px;
}
.slide1-text-container {
left: 20px;
top: 52px;
}
#slide1 .slide1-text, .micro #slide1 .slide1-text {
height: 302px;
}
}
@media screen and (max-width: 675px) {
#slide1, .micro #slide1 {
background-size: 140%;
}
}
@media screen and (max-width: 660px) {
#slide2 {
background-size: 130%;
}
.micro #slide2 {
background-size: 180%;
}
}
@media screen and (max-width: 647px) {
#slide1 h2, #slide1 p.header2, #slide1 p span.header2 {
font-size: 14px;
}
}
@media screen and (max-width: 640px) {
#slide1 h1, #slide1 p.header1, #slide1 p span.header1 {
font-size: 17px;
}
#slide1, .micro #slide1 {
background-size: 135%;
}
#slide4 {
background-size: 182%;
}
}
@media screen and (max-width: 625px) {
#slide1, .micro #slide1 {
background-size: 150%;
}
}
@media screen and (max-width: 608px) {
#slide1, .micro #slide1 {
background-size: 145%;
}
#slide2 {
background-size: 140%;
}
}
@media screen and (max-width: 604px) {
.micro #slide2 {
background-size: 230%;
}
}
@media screen and (max-width: 600px) {
}
@media screen and (max-width: 580px) {
#slide1, .micro #slide1 {
background-size: 160%;
}
}
@media screen and (max-width: 568px) {
#slide1 h2, #slide1 p.header2, #slide1 p span.header2 {
font-size: 18px;
}
.micro #slide1 h2, .micro #slide1 p.header2, .micro #slide1 p span.header2 {
font-size: 16px;
}
.slide1-text-container {
left: 10px;
top: 32px;
}
}
@media screen and (max-width: 540px) {
.micro .slide1-text-container {
width: 60%;
}
}
@media screen and (max-width: 530px) {
#slide1, .micro #slide1 {
background-size: 170%;
}
#slide1 h1, #slide1 p.header1, #slide1 p span.header1 {
font-size: 16px;
}
#slide2 {
background-size: 180%;
}
.micro #slide2 {
background-size: 340%;
}
.micro .gateway-wrapper {
width: 95%;
margin: 0 1% 1% 1%;
}
#slide2 .gateway-wrapper h1, #slide2 .gateway-wrapper .header1 {
font-size: 16px;
}
#slide2 body, td, th {
font-size: 14px;
}
#slide4 {
background-size: 230%;
}
}
@media screen and (max-width: 500px) {
.micro #slide2 {
background-size: 380%;
}
}
@media screen and (max-width: 480px) {
#slide1, .micro #slide1 {
background-size: 160%;
height: 252px;
}
#slide1 h1, #slide1 p.header1, #slide1 p span.header1 {
font-size: 21px;
}
.slide1-text-container, .micro .slide1-text-container {
top: 15px;
width: 95%;
}
.micro .slide1-text-container {
top: 30px;
}
#slide1 .slide1-text, .micro #slide1 .slide1-text {
background: none;
}
#slide4 {
background-size: 250%;
}
}
@media screen and (max-width: 460px) {
.micro #slide2 {
background-size: 450%;
}
}
@media screen and (max-width: 458px) {
#slide1, .micro #slide1 {
background-size: 190%;
}
#slide2 {
background-size: 230%;
}
#slide4 {
background-size: 250%;
}
.slide4-text {
margin: 20px 20px;
}
}
@media screen and (max-width: 437px) {
#slide2 {
background-size: 280%;
}
.gateway-wrapper {
width: 95%;
margin: 0 1% 1% 1%;
}
#slide4 {
background-size: 320%;
}
}
@media screen and (max-width: 400px) {
body, td, th {
font-size: 13px;
line-height: 20px;
}
}
@media screen and (max-width: 385px) {
#slide1, .micro #slide1 {
background-size: 200%;
}
#slide1 h1, #slide1 p.header1, #slide1 p span.header1 {
font-size: 19px;
}
#slide1 h2, #slide1 p.header2, #slide1 p span.header2 {
font-size: 16px;
}
#slide2 {
background-size: 320%;
}
.micro #slide3 {
background-position: center 96px;
}
}
@media screen and (max-width: 380px) {
.micro #slide2 {
background-size: 500%;
}
#slide3 {
background-position: center 38px;
}
#slide3 .headshot {
margin: 0;
}
#slide3 .gateway-wrapper {
margin: 0 0 8% 0;
}
}
@media screen and (max-width: 366px) {
#slide1, .micro #slide1 {
background-size: 230%;
}
#slide2 {
background-size: 420%;
}
}
@media screen and (max-width: 346px) {
.micro #slide2 {
background-size: 550%;
}
}
@media screen and (max-width: 337px) {
#slide1 h2, #slide1 p.header2, #slide1 p span.header2 {
font-size: 15px;
}
}
@media screen and (max-width: 335px) {
.micro #slide2 {
background-size: 600%;
}
}
@media screen and (max-width: 320px) {
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
